﻿html {
margin: 0 auto;
padding: 0;
font: 12px Verdana,Tahoma,Arial,sans-serif;
background: #211d1e url("test/images/dgrey034.jpg");background-repeat:repeat;
scrollbar-face-color:#000000;
scrollbar-highlight-color:#000000;
scrollbar-3dlight-color:#E6C98F;
scrollbar-darkshadow-color:#E6C98F;
scrollbar-shadow-color:#000000;
scrollbar-arrow-color:#E6C98F;
scrollbar-track-color:#000000;
}
body {
margin: 0 auto;
padding: 0;
font: 12px Verdana,Tahoma,Arial,sans-serif;
background: #211d1e url("test/images/dgrey034.jpg");background-repeat:repeat;
scrollbar-face-color:#000000;
scrollbar-highlight-color:#000000;
scrollbar-3dlight-color:#E6C98F;
scrollbar-darkshadow-color:#E6C98F;
scrollbar-shadow-color:#000000;
scrollbar-arrow-color:#E6C98F;
scrollbar-track-color:#000000;
}
#wrap {
background: #1b1a1e;
color: #ffffff;
margin: 0 auto;
width: 788px;
border:2px solid #e6c98f;
}

#header {
clear: both;
margin: 0px 0em 0px 0em;
padding: 0;
height: 0px;
background-color: #000000;}

#header h3 {
width: 350px;
margin: 0px 0px 0px 15px;
float: left;
}

#header p {
width: 500px;
float: right;
text-align: center;
color: #a0a0a0;
margin: 0px 0px 0px 0px;
font-size: 0.8em;
line-height: 1.2em;height: 35px;}



#leftmenu {
clear: left;
float: left;
width: 150px;
margin: 0 0 10px 0;
padding: 0;
font-size: 0.9em;
}

#leftmenu ul {	
list-style: none;
width: 150px;
margin: 0 0 20px 0;
padding: 0;
font-size: 1.1em;
}	

#leftmenu li {
margin-bottom: 4px;
}

#leftmenu li a {
font-weight: bold;
height: 20px;
text-decoration: none;
color: #323232;
display: block;
padding: 6px 0 0 10px;
background: #e6c98f url('images/butup.jpg');
background-repeat:repeat-y;
}
	
	
#leftmenu li a:hover {
background: #d694ba;
color: #858585;
border-left: 1px #47381e solid;
background: #e6c98f url('images/butdown.jpg');
background-repeat:repeat-y;

}

.news {
margin: 10px 0 10px 0;
padding: 10px;
width: 130px;
color: #a8a8a8;
background-color: #161517;
line-height: 1.3em;
border:1px solid #323232;
}
/*
#extras {
float: right;
width: 150px;
margin: 0 0 10px 0;
padding: 10px;
font-size: 0.9em;
line-height: 1.5em;
background-color: #161517;
border:1px solid #323232;
color: #a8a8a8;

}

#extras p {
margin: 0 0 1.5em 0;
}*/

#content {
margin: 0em 0px 0px 160px;
padding: 0 8px 0 16px;
line-height: 1.6em;
text-align: left;

}

#content h2 {
font-size: 14px;
margin: 0 0 0.5em 0;
text-transform:capitalize;
}

#content img {
padding: 0px;
display:inline;
}



h3 {
font-size: 1.3em;
margin: 0 0 10px 0;
}


a {
	color: #FFE699;
	text-decoration: none;
}
a:visited {
	color: #CCCCCC;
}
a:hover {
	color: #C2433D;
	text-decoration: none;
}
.style1 {
	font-size:11px;
	text-align: center;
	color: #B88D54;
	
}
.style2 {
	color: #B88D54;
}
.style3 {
	color: #E6C98F;
}
.style4 {
	font-size: small;
}
.style5 {
	font-size: small;
	text-align: center;
	color: #B88D54;
}
hr {
	height: 1px;
	color: #B38E39;
}
#me{
	font-size:11px;
	text-align: center;
	color: #B88D54;

}
#me a {
	font-size:11px;
	text-align: center;
	color: #B88D54;

}
#me a:hover {
	font-size:11px;
	text-align: center;
	color: #C2433D;

}


#footer {
clear: both;
margin: 0 auto;
padding: 0px 0em 0px 0em;
width: 788px;
text-align: center;
color: #808080;
font-size: 0.9em;
line-height:26px;
height: 30px;
border-top:1px solid #323232;
}

#footer a {
color: #808080;
text-decoration: none;
}

#footer a:hover {
color: #C2433D;
}

.left {
margin: 0px 7px 0px 0px;
float: left;
}

.right {
margin: 0px 7px 0px 5px;
float: right;
}

.textright {
text-align: right;
}

.center {
text-align: center;
}

.small {
font-size: 0.8em;
}

.bold {
font-weight: bold;
}

.hide {
display: none;
}



